<!DOCTYPE html>
<html>
    <head>
        <script type="text/javascript"  src="scripts.js"></script>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" href="src/logo.svg" type="image/gif" sizes="16x16">
        <link rel="stylesheet" href="style.css">
        <noscript>Kapcsold be JavaScriptet a böngészőben az adagok hozzáadásához!</noscript>
        <title>Regisztráció</title>
    </head>
    <body>
        <div class="background" >
            <header> 
                <nav class="mobilMenu">
                    
<!--mobil menü-->
                    <div id="myNav" class="overlay">
                        <a  class="closebtn" onclick="closeNav()" style="cursor: pointer;">&times;</a>
                        <div class="overlay-content">
                        <a href="">menupont</a>
                        <a href="">menupont</a>
                        </div>
                    </div>
                    <div> 
<!--mobilmenu sor -->
                
                        <div class="ulMobil">
                        
                            <a alt="Vissza a főoldalra gomb" style="font-size:70px;cursor: pointer;color:white" href="index.html";>&#8962;</a>
                            <a id="menulogo" style="font-size:30px;cursor:pointer;color:white;"; href="index.php";></a>
                            <a alt="Menü gomb" style="font-size:70px;cursor:pointer;color:white" onclick="openNav()">&#9776;</a>
                        </div>
                    </div>
                </nav>
<!-- asztali menu-->

<nav class="desktopMenu">
    <ul class="deskMenuList">
        <li>
            <a href="index.html"> <img class="logo" src="src/logo.svg" width="100" height="100" alt="A honlap logója ami egy link a főoldalra." > </a>
        </li>
        <li>
            <a href="index.html"> <p id="pageName">My little developer</p></a>
        </li>
        <li>
            <a class="menu" href="login.html">Bejelentkezés</a>        
        </li>
        <li>
            <a class="menu"  href="regisztracio.html">Regisztráció</a>
        </li>
    </ul>
</nav>
            
            </header>
            <main>
<!--regisztráció input mezői -->

                <p id="loginText">Belépés</p>
                <div class="login_main">
                    <div class="itemtext">
                        
                    </div>
					<form action="" >
                        <div class="item">
							<input type="text" id="userLogin" class="reginput" size="40" autofocus placeholder="Felhasználónév">
						</div>
                        <div id="emptyUname"></div>

						<div class="item">
							<input type="password" id="passwordLogin" class="reginput" size="40" placeholder="Jelszó">
						</div>
						<div id="emptyPass"></div>
                        <div id="wrongPass"></div>

						<input  id="submit_login" type="" value="    Belépés" readonly onclick="login_empty()" >
                        
					</form>

                    <a href="" class="forgottenPass" >Elfelejtett jelszó</a>
                </div>
            </main>
        </div>
<!-- media query a responsivitáshoz -->
        <style>
            @media only screen and (max-width: 600px) {
                .desktopMenu {
                    display:none;

                }
            }
            @media only screen and (min-width: 600px) {
                .mobilMenu {
                    display:none;

                }
            }
            @media only screen and (max-width: 1000px) {
                #pageName{
                    margin:0;
                    display:none;   
                }
                .deskMenuList{
                    grid-template-columns: 33% 20% 23% 23%;
                }
            }    

               
            @media only screen and (max-width: 600px) {
                .login_main{

                   margin:0 30% 0 30%;
                }
                #loginText{
                    margin:5% 0% 1% 30%;
                }
            }    
                            
        </style>
    </body>
    <footer>
        &#169; 2021 <a id="impressum" alt="Impresszum" href="">Impresszum</a>
    </footer>
</html>


